.container {
	width:auto;
	max-width:1170px;
	margin:0 auto;
}

body, p, .Normal, ul, li {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

a, a:link, a:visited, a.active, a:focus {
	color:#9d6925;
	text-decoration:none !important;
}

a:hover {
	color:#e59126;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: 'PT Sans Narrow', sans-serif;
	font-family: Arial, Helvetica, sans-serif;*/
	font-weight:bold;
}

h1, h1 .Head {
	font-size:48px;
	line-height:50px;
	color:#918f8f;
	text-transform:uppercase;
}

/*h1.sectionTitle {
	margin:0;
	padding:0;
}*/

h1 .titleSmall {
	font-size:38px;
	line-height:38px;
	margin-bottom:0;
	padding:0;
	display:block;
	text-transform:lowercase;
}

h1 .titleLarge {
	font-weight:bold;
	font-size:56px;
	line-height:56px;
	margin:-12px 0 0 0;
	padding:0;
	display:block;
	text-transform:uppercase;
}

h2, h2 .Head{
	font-size:28px;
	line-height:32px;
}

h3, h3 label {
	font-size:20px;
	line-height:24px;
	font-weight:bold !important;
	color:#e38f24;
}

h4 {
	font-weight:bold;
	color:#e59126;
}

h4 .titleSmall {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 0;
	font-weight:normal;
}

h4 .titleLarge {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin: -18px 0 0;
    padding: 0;
    text-transform: uppercase;
	font-weight:normal;
}

h5 {
    font-size: 16px;
    line-height: 20px;
	color:#e59126;
}

b, strong {
	font-weight:bold;
}

.ArrowDown img {
	border-right: 1px solid rgba(255,255,255,0.38);
	border-bottom: 1px solid rgba(255,255,255,0.38);
	padding:5px;
	margin-bottom:15px;
}

.ArrowUp img {
	border-right: 1px solid rgba(255,255,255,0.38);
	border-bottom: 1px solid rgba(255,255,255,0.38);
	padding:5px;
	margin-bottom:15px;
}

.dnnPrimaryAction, a.dnnPrimaryAction,
.dnnSecondaryAction, a.dnnSecondaryAction,
.dnnFormItem input[type="submit"] {
    background:#eea03e;
    border:none;
	border-radius:0px;
    box-shadow:none;
    color: #fff !important;
    text-shadow:none;
	text-transform:uppercase;
	padding: 5px 25px;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	letter-spacing:0.08em;
}

.dnnSecondaryAction, a.dnnSecondaryAction {
    background:#918f8f ;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover,
.dnnSecondaryAction:hover, a.dnnSecondaryAction:hover {
    background:#555;
}

.btnSmall {
	padding:6px 9px !important;
	font-size:11px !important;
	line-height:15px !important;
	margin:3px !important;
	min-width:80px;
}


/* 2SXC Hide Add Content / App */

.sc-content-block-quick-insert {
	display: none !important;
}

/*div.sc-cb-highlight-for-insert {
	background: none !important;
}*/

/* 2SXC Hide Add Content / App */

/*.dnnSearchResultContainer > .dnnSearchResultItem-Subset,
.dnnSearchResultItem-Others,
.searchSkinObjectPreview_group {
	display:none;
}*/

.dnnSearchResultItem-Others, .searchSkinObjectPreview_group, .dnnSearchResultItem-Description, .dnnSearchResultPanel {
	display:none;
}

.dnnSearchBoxPanel {
	max-width:none;
}

.dnnSearchBoxPanel .dnnSearchBox {
    margin-right: 130px;
}

ul.searchSkinObjectPreview > li p {
	display:none;
}